require_relative 'boot'

require 'rails/all'

require 'carrierwave'
require 'carrierwave/processing/mini_magick'

require 'awesome_print'
require 'acts_as_list'
# Require the gems listed in Gemfile, including any gems
# you've limited to :test, :development, or :production.
Bundler.require(*Rails.groups)

module WarmCity
  class Application < Rails::Application
  	config.autoload_paths += %w(#{config.root}/app/models/ckeditor)
	config.i18n.load_path += Dir[Rails.root.join('config', 'locales', '**', '*.{rb,yml}')]
    I18n.available_locales = [:uk, :en]
    config.i18n.default_locale = :uk
  end
end
